{
  "format": 1,
  "restore": {
    "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/csharp/NativeInterface.csproj": {}
  },
  "projects": {
    "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/csharp/NativeInterface.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/csharp/NativeInterface.csproj",
        "projectName": "RenodeNativeInterface",
        "projectPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/csharp/NativeInterface.csproj",
        "packagesPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/packages/",
        "outputPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/csharp/obj/",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/library-packs": {},
          "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/bin/Release/": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "framework": "net8.0",
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.400"
      },
      "frameworks": {
        "net8.0": {
          "framework": "net8.0",
          "targetAlias": "net8.0",
          "dependencies": {
            "DNNE": {
              "target": "Package",
              "version": "[2.1.2-renode.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[8.0.30, 8.0.30]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[8.0.30, 8.0.30]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[8.0.30, 8.0.30]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/sdk/10.0.400/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}